Differences

This shows you the differences between two versions of the page.

Link to this comparison view

xenial_changes [2018/07/31 21:59] (current)
bluesabre created
Line 1: Line 1:
 +<note important>​Package versions compared are from Xenial (.4) and Xenial (.5) ISOs. Updated 2018-07-31.
 +
 +Bug Fixes are for Xubuntu packageset packages in the universe channel.</​note>​
 +
 +^ Package ^ Status ^ Packageset ^ Old Version ^ New Version ^ Bug Fixes ^
 +| amd64-microcode | Added | No |  | 3.20180524.1~ubuntu0.16.04.2 |  |
 +| apparmor | Updated | No | 2.10.95-0ubuntu2.8 | 2.10.95-0ubuntu2.9 |  |
 +| apport | Updated | No | 2.20.1-0ubuntu2.15 | 2.20.1-0ubuntu2.18 |  |
 +| apport-gtk | Updated | No | 2.20.1-0ubuntu2.15 | 2.20.1-0ubuntu2.18 |  |
 +| appstream | Updated | No | 0.9.4-1ubuntu3 | 0.9.4-1ubuntu4 |  |
 +| apt | Updated | No | 1.2.25 | 1.2.27 |  |
 +| apt-transport-https | Updated | No | 1.2.25 | 1.2.27 |  |
 +| apt-utils | Updated | No | 1.2.25 | 1.2.27 |  |
 +| avahi-autoipd | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| avahi-daemon | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| avahi-utils | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| base-files | Updated | No | 9.4ubuntu4.6 | 9.4ubuntu4.7 |  |
 +| bsdutils | Updated | No | 1:​2.27.1-6ubuntu3.4 | 1:​2.27.1-6ubuntu3.6 |  |
 +| console-setup | Updated | No | 1.108ubuntu15.3 | 1.108ubuntu15.4 |  |
 +| console-setup-linux | Updated | No | 1.108ubuntu15.3 | 1.108ubuntu15.4 |  |
 +| cpp-5 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| cups | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| cups-browsed | Updated | No | 1.8.3-2ubuntu3.1 | 1.8.3-2ubuntu3.4 |  |
 +| cups-bsd | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| cups-client | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| cups-common | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| cups-core-drivers | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| cups-daemon | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| cups-filters | Updated | No | 1.8.3-2ubuntu3.1 | 1.8.3-2ubuntu3.4 |  |
 +| cups-filters-core-drivers | Updated | No | 1.8.3-2ubuntu3.1 | 1.8.3-2ubuntu3.4 |  |
 +| cups-ppdc | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| cups-server-common | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| desktop-file-utils | Updated | No | 0.22-1ubuntu5.1 | 0.22-1ubuntu5.2 |  |
 +| dirmngr | Updated | No | 2.1.11-6ubuntu2 | 2.1.11-6ubuntu2.1 |  |
 +| distro-info-data | Updated | No | 0.28ubuntu0.7 | 0.28ubuntu0.8 |  |
 +| dns-root-data | Updated | No | 2015052300+h+1 | 2018013001~16.04.1 |  |
 +| dnsmasq-base | Updated | No | 2.75-1ubuntu0.16.04.4 | 2.75-1ubuntu0.16.04.5 |  |
 +| dpkg | Updated | No | 1.18.4ubuntu1.3 | 1.18.4ubuntu1.4 |  |
 +| evolution-data-server-common | Updated | No | 3.18.5-1ubuntu1 | 3.18.5-1ubuntu1.1 |  |
 +| file | Updated | No | 1:​5.25-2ubuntu1 | 1:​5.25-2ubuntu1.1 |  |
 +| firefox | Updated | No | 58.0.2+build1-0ubuntu0.16.04.1 | 61.0.1+build1-0ubuntu0.16.04.1 |  |
 +| firefox-locale-en | Updated | No | 58.0.2+build1-0ubuntu0.16.04.1 | 61.0.1+build1-0ubuntu0.16.04.1 |  |
 +| friendly-recovery | Updated | No | 0.2.31 | 0.2.31ubuntu1 |  |
 +| fwupd | Updated | No | 0.7.0-0ubuntu4.3 | 0.8.3-0ubuntu3 |  |
 +| gcc-5 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| gcc-5-base | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| ghostscript | Updated | No | 9.18~dfsg~0-0ubuntu2.7 | 9.18~dfsg~0-0ubuntu2.8 |  |
 +| ghostscript-x | Updated | No | 9.18~dfsg~0-0ubuntu2.7 | 9.18~dfsg~0-0ubuntu2.8 |  |
 +| gir1.2-gdkpixbuf-2.0 | Updated | No | 2.32.2-1ubuntu1.4 | 2.32.2-1ubuntu1.5 |  |
 +| gir1.2-javascriptcoregtk-4.0 | Updated | No | 2.18.6-0ubuntu0.16.04.1 | 2.20.3-0ubuntu0.16.04.1 |  |
 +| gir1.2-packagekitglib-1.0 | Updated | No | 0.8.17-4ubuntu6~gcc5.4ubuntu1.2 | 0.8.17-4ubuntu6~gcc5.4ubuntu1.3 |  |
 +| gir1.2-soup-2.4 | Updated | No | 2.52.2-1ubuntu0.2 | 2.52.2-1ubuntu0.3 |  |
 +| gir1.2-webkit2-4.0 | Updated | No | 2.18.6-0ubuntu0.16.04.1 | 2.20.3-0ubuntu0.16.04.1 |  |
 +| gnome-accessibility-themes | Updated | No | 3.18.0-2ubuntu1 | 3.18.0-2ubuntu2 |  |
 +| gnome-software | Updated | No | 3.20.5-0ubuntu0.16.04.8 | 3.20.5-0ubuntu0.16.04.11 |  |
 +| gnome-software-common | Updated | No | 3.20.5-0ubuntu0.16.04.8 | 3.20.5-0ubuntu0.16.04.11 |  |
 +| gnome-themes-standard | Updated | No | 3.18.0-2ubuntu1 | 3.18.0-2ubuntu2 |  |
 +| gnome-themes-standard-data | Updated | No | 3.18.0-2ubuntu1 | 3.18.0-2ubuntu2 |  |
 +| gnupg | Updated | No | 1.4.20-1ubuntu3.1 | 1.4.20-1ubuntu3.2 |  |
 +| gnupg-agent | Updated | No | 2.1.11-6ubuntu2 | 2.1.11-6ubuntu2.1 |  |
 +| gnupg2 | Updated | No | 2.1.11-6ubuntu2 | 2.1.11-6ubuntu2.1 |  |
 +| gpgv | Updated | No | 1.4.20-1ubuntu3.1 | 1.4.20-1ubuntu3.2 |  |
 +| grub-common | Updated | No | 2.02~beta2-36ubuntu3.17 | 2.02~beta2-36ubuntu3.18 |  |
 +| grub-pc | Updated | No | 2.02~beta2-36ubuntu3.17 | 2.02~beta2-36ubuntu3.18 |  |
 +| grub-pc-bin | Updated | No | 2.02~beta2-36ubuntu3.17 | 2.02~beta2-36ubuntu3.18 |  |
 +| grub2-common | Updated | No | 2.02~beta2-36ubuntu3.17 | 2.02~beta2-36ubuntu3.18 |  |
 +| hdparm | Updated | No | 9.48+ds-1 | 9.48+ds-1ubuntu0.1 |  |
 +| hicolor-icon-theme | Updated | No | 0.15-0ubuntu1 | 0.15-0ubuntu1.1 |  |
 +| ifupdown | Updated | No | 0.8.10ubuntu1.2 | 0.8.10ubuntu1.4 |  |
 +| imagemagick | Updated | No | 8:​6.8.9.9-7ubuntu5.9 | 8:​6.8.9.9-7ubuntu5.12 |  |
 +| imagemagick-6.q16 | Updated | No | 8:​6.8.9.9-7ubuntu5.9 | 8:​6.8.9.9-7ubuntu5.12 |  |
 +| imagemagick-common | Updated | No | 8:​6.8.9.9-7ubuntu5.9 | 8:​6.8.9.9-7ubuntu5.12 |  |
 +| initramfs-tools | Updated | No | 0.122ubuntu8.10 | 0.122ubuntu8.11 |  |
 +| initramfs-tools-bin | Updated | No | 0.122ubuntu8.10 | 0.122ubuntu8.11 |  |
 +| initramfs-tools-core | Updated | No | 0.122ubuntu8.10 | 0.122ubuntu8.11 |  |
 +| intel-microcode | Added | No |  | 3.20180425.1~ubuntu0.16.04.2 |  |
 +| isc-dhcp-client | Updated | No | 4.3.3-5ubuntu12.7 | 4.3.3-5ubuntu12.10 |  |
 +| isc-dhcp-common | Updated | No | 4.3.3-5ubuntu12.7 | 4.3.3-5ubuntu12.10 |  |
 +| iucode-tool | Added | No |  | 1.5.1-1ubuntu0.1 |  |
 +| keyboard-configuration | Updated | No | 1.108ubuntu15.3 | 1.108ubuntu15.4 |  |
 +| language-pack-fr | Updated | No | 1:​16.04+20171210 | 1:​16.04+20180711 |  |
 +| language-pack-gnome-fr | Updated | No | 1:​16.04+20171210 | 1:​16.04+20180711 |  |
 +| libapparmor-perl | Updated | No | 2.10.95-0ubuntu2.8 | 2.10.95-0ubuntu2.9 |  |
 +| libapparmor1 | Updated | No | 2.10.95-0ubuntu2.8 | 2.10.95-0ubuntu2.9 |  |
 +| libappstream3 | Updated | No | 0.9.4-1ubuntu3 | 0.9.4-1ubuntu4 |  |
 +| libapt-inst2.0 | Updated | No | 1.2.25 | 1.2.27 |  |
 +| libapt-pkg5.0 | Updated | No | 1.2.25 | 1.2.27 |  |
 +| libarchive-zip-perl | Updated | No | 1.56-2 | 1.56-2ubuntu0.1 |  |
 +| libasan2 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libatomic1 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libavahi-client3 | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| libavahi-common-data | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| libavahi-common3 | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| libavahi-core7 | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| libavahi-glib1 | Updated | No | 0.6.32~rc+dfsg-1ubuntu2 | 0.6.32~rc+dfsg-1ubuntu2.2 |  |
 +| libavcodec-ffmpeg56 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libavfilter-ffmpeg5 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libavformat-ffmpeg56 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libavresample-ffmpeg2 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libavutil-ffmpeg54 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libblkid1 | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| libcamel-1.2-54 | Updated | No | 3.18.5-1ubuntu1 | 3.18.5-1ubuntu1.1 |  |
 +| libcc1-0 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libcilkrts5 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libcups2 | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| libcupscgi1 | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| libcupsfilters1 | Updated | No | 1.8.3-2ubuntu3.1 | 1.8.3-2ubuntu3.4 |  |
 +| libcupsimage2 | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| libcupsmime1 | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| libcupsppdc1 | Updated | No | 2.1.3-4ubuntu0.4 | 2.1.3-4ubuntu0.5 |  |
 +| libcurl3 | Updated | No | 7.47.0-1ubuntu2.6 | 7.47.0-1ubuntu2.8 |  |
 +| libcurl3-gnutls | Updated | No | 7.47.0-1ubuntu2.6 | 7.47.0-1ubuntu2.8 |  |
 +| libdfu1 | Updated | No | 0.7.0-0ubuntu4.3 | 0.8.3-0ubuntu3 |  |
 +| libdpkg-perl | Updated | No | 1.18.4ubuntu1.3 | 1.18.4ubuntu1.4 |  |
 +| libdrm-amdgpu1 | Updated | No | 2.4.83-1~16.04.1 | 2.4.91-2~16.04.1 |  |
 +| libdrm-common | Updated | No | 2.4.83-1~16.04.1 | 2.4.91-2~16.04.1 |  |
 +| libdrm-intel1 | Updated | No | 2.4.83-1~16.04.1 | 2.4.91-2~16.04.1 |  |
 +| libdrm-nouveau2 | Updated | No | 2.4.83-1~16.04.1 | 2.4.91-2~16.04.1 |  |
 +| libdrm-radeon1 | Updated | No | 2.4.83-1~16.04.1 | 2.4.91-2~16.04.1 |  |
 +| libdrm2 | Updated | No | 2.4.83-1~16.04.1 | 2.4.91-2~16.04.1 |  |
 +| libebackend-1.2-10 | Updated | No | 3.18.5-1ubuntu1 | 3.18.5-1ubuntu1.1 |  |
 +| libebook-1.2-16 | Updated | No | 3.18.5-1ubuntu1 | 3.18.5-1ubuntu1.1 |  |
 +| libebook-contacts-1.2-2 | Updated | No | 3.18.5-1ubuntu1 | 3.18.5-1ubuntu1.1 |  |
 +| libedata-book-1.2-25 | Updated | No | 3.18.5-1ubuntu1 | 3.18.5-1ubuntu1.1 |  |
 +| libedataserver-1.2-21 | Updated | No | 3.18.5-1ubuntu1 | 3.18.5-1ubuntu1.1 |  |
 +| libegl1-mesa | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| libelf1 | Updated | No | 0.165-3ubuntu1 | 0.165-3ubuntu1.1 |  |
 +| libfdisk1 | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| libfontembed1 | Updated | No | 1.8.3-2ubuntu3.1 | 1.8.3-2ubuntu3.4 |  |
 +| libfwupd1 | Updated | No | 0.7.0-0ubuntu4.3 | 0.8.3-0ubuntu3 |  |
 +| libgbm1 | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| libgcc-5-dev | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libgcrypt20 | Updated | No | 1.6.5-2ubuntu0.3 | 1.6.5-2ubuntu0.5 |  |
 +| libgdk-pixbuf2.0-0 | Updated | No | 2.32.2-1ubuntu1.4 | 2.32.2-1ubuntu1.5 |  |
 +| libgdk-pixbuf2.0-common | Updated | No | 2.32.2-1ubuntu1.4 | 2.32.2-1ubuntu1.5 |  |
 +| libgl1-mesa-dri | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| libgl1-mesa-glx | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| libglapi-mesa | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| libglib2.0-0 | Updated | No | 2.48.2-0ubuntu1 | 2.48.2-0ubuntu3 |  |
 +| libglib2.0-bin | Updated | No | 2.48.2-0ubuntu1 | 2.48.2-0ubuntu3 |  |
 +| libglib2.0-data | Updated | No | 2.48.2-0ubuntu1 | 2.48.2-0ubuntu3 |  |
 +| libgomp1 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libgs9 | Updated | No | 9.18~dfsg~0-0ubuntu2.7 | 9.18~dfsg~0-0ubuntu2.8 |  |
 +| libgs9-common | Updated | No | 9.18~dfsg~0-0ubuntu2.7 | 9.18~dfsg~0-0ubuntu2.8 |  |
 +| libicu55 | Updated | No | 55.1-7ubuntu0.3 | 55.1-7ubuntu0.4 |  |
 +| libitm1 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libjavascriptcoregtk-4.0-18 | Updated | No | 2.18.6-0ubuntu0.16.04.1 | 2.20.3-0ubuntu0.16.04.1 |  |
 +| libjpeg-turbo8 | Updated | No | 1.4.2-0ubuntu3 | 1.4.2-0ubuntu3.1 |  |
 +| libldap-2.4-2 | Updated | No | 2.4.42+dfsg-2ubuntu3.2 | 2.4.42+dfsg-2ubuntu3.3 |  |
 +| libllvm5.0 | Removed | No | 1:​5.0-3~16.04.1 |  |  |
 +| libllvm6.0 | Added | No |  | 1:​6.0-1ubuntu2~16.04.1 |  |
 +| liblouis-data | Updated | No | 2.6.4-2ubuntu0.1 | 2.6.4-2ubuntu0.3 |  |
 +| liblouis9 | Updated | No | 2.6.4-2ubuntu0.1 | 2.6.4-2ubuntu0.3 |  |
 +| liblsan0 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libmagic1 | Updated | No | 1:​5.25-2ubuntu1 | 1:​5.25-2ubuntu1.1 |  |
 +| libmagickcore-6.q16-2 | Updated | No | 8:​6.8.9.9-7ubuntu5.9 | 8:​6.8.9.9-7ubuntu5.12 |  |
 +| libmagickcore-6.q16-2-extra | Updated | No | 8:​6.8.9.9-7ubuntu5.9 | 8:​6.8.9.9-7ubuntu5.12 |  |
 +| libmagickwand-6.q16-2 | Updated | No | 8:​6.8.9.9-7ubuntu5.9 | 8:​6.8.9.9-7ubuntu5.12 |  |
 +| libmount1 | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| libmpx0 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libpackagekit-glib2-16 | Updated | No | 0.8.17-4ubuntu6~gcc5.4ubuntu1.2 | 0.8.17-4ubuntu6~gcc5.4ubuntu1.3 |  |
 +| libpam-modules | Updated | No | 1.1.8-3.2ubuntu2 | 1.1.8-3.2ubuntu2.1 |  |
 +| libpam-modules-bin | Updated | No | 1.1.8-3.2ubuntu2 | 1.1.8-3.2ubuntu2.1 |  |
 +| libpam-runtime | Updated | No | 1.1.8-3.2ubuntu2 | 1.1.8-3.2ubuntu2.1 |  |
 +| libpam-systemd | Updated | No | 229-4ubuntu21.1 | 229-4ubuntu21.4 |  |
 +| libpam0g | Updated | No | 1.1.8-3.2ubuntu2 | 1.1.8-3.2ubuntu2.1 |  |
 +| libpci3 | Updated | No | 1:​3.3.1-1.1ubuntu1.1 | 1:​3.3.1-1.1ubuntu1.2 |  |
 +| libperl5.22 | Updated | No | 5.22.1-9ubuntu0.2 | 5.22.1-9ubuntu0.5 |  |
 +| libplymouth4 | Updated | No | 0.9.2-3ubuntu13.2 | 0.9.2-3ubuntu13.5 |  |
 +| libpng12-0 | Updated | No | 1.2.54-1ubuntu1 | 1.2.54-1ubuntu1.1 |  |
 +| libpolkit-agent-1-0 | Updated | No | 0.105-14.1 | 0.105-14.1ubuntu0.1 |  |
 +| libpolkit-backend-1-0 | Updated | No | 0.105-14.1 | 0.105-14.1ubuntu0.1 |  |
 +| libpolkit-gobject-1-0 | Updated | No | 0.105-14.1 | 0.105-14.1ubuntu0.1 |  |
 +| libpoppler-glib8 | Updated | No | 0.41.0-0ubuntu1.6 | 0.41.0-0ubuntu1.7 |  |
 +| libpoppler58 | Updated | No | 0.41.0-0ubuntu1.6 | 0.41.0-0ubuntu1.7 |  |
 +| libpostproc-ffmpeg53 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libprocps4 | Updated | No | 2:​3.3.10-4ubuntu2.3 | 2:​3.3.10-4ubuntu2.4 |  |
 +| libpulse-mainloop-glib0 | Updated | No | 1:​8.0-0ubuntu3.8 | 1:​8.0-0ubuntu3.10 |  |
 +| libpulse0 | Updated | No | 1:​8.0-0ubuntu3.8 | 1:​8.0-0ubuntu3.10 |  |
 +| libpulsedsp | Updated | No | 1:​8.0-0ubuntu3.8 | 1:​8.0-0ubuntu3.10 |  |
 +| libqpdf21 | Added | No |  | 8.0.2-3~16.04.1 |  |
 +| libquadmath0 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libslang2 | Updated | No | 2.3.0-2ubuntu1 | 2.3.0-2ubuntu1.1 |  |
 +| libsmartcols1 | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| libsmbclient | Updated | No | 2:​4.3.11+dfsg-0ubuntu0.16.04.12 | 2:​4.3.11+dfsg-0ubuntu0.16.04.13 |  |
 +| libsnmp-base | Updated | No | 5.7.3+dfsg-1ubuntu4 | 5.7.3+dfsg-1ubuntu4.1 |  |
 +| libsnmp30 | Updated | No | 5.7.3+dfsg-1ubuntu4 | 5.7.3+dfsg-1ubuntu4.1 |  |
 +| libsoup-gnome2.4-1 | Updated | No | 2.52.2-1ubuntu0.2 | 2.52.2-1ubuntu0.3 |  |
 +| libsoup2.4-1 | Updated | No | 2.52.2-1ubuntu0.2 | 2.52.2-1ubuntu0.3 |  |
 +| libssl1.0.0 | Updated | No | 1.0.2g-1ubuntu4.10 | 1.0.2g-1ubuntu4.13 |  |
 +| libstdc++6 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libswresample-ffmpeg1 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libswscale-ffmpeg3 | Updated | No | 7:​2.8.11-0ubuntu0.16.04.1 | 7:​2.8.14-0ubuntu0.16.04.1 |  |
 +| libsystemd0 | Updated | No | 229-4ubuntu21.1 | 229-4ubuntu21.4 |  |
 +| libtiff5 | Updated | No | 4.0.6-1ubuntu0.2 | 4.0.6-1ubuntu0.4 |  |
 +| libtsan0 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libubsan0 | Updated | No | 5.4.0-6ubuntu1~16.04.9 | 5.4.0-6ubuntu1~16.04.10 |  |
 +| libudev1 | Updated | No | 229-4ubuntu21.1 | 229-4ubuntu21.4 |  |
 +| libuuid1 | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| libvorbis0a | Updated | No | 1.3.5-3ubuntu0.1 | 1.3.5-3ubuntu0.2 |  |
 +| libvorbisenc2 | Updated | No | 1.3.5-3ubuntu0.1 | 1.3.5-3ubuntu0.2 |  |
 +| libvorbisfile3 | Updated | No | 1.3.5-3ubuntu0.1 | 1.3.5-3ubuntu0.2 |  |
 +| libwayland-client0 | Updated | No | 1.12.0-1~ubuntu16.04.2 | 1.12.0-1~ubuntu16.04.3 |  |
 +| libwayland-cursor0 | Updated | No | 1.12.0-1~ubuntu16.04.2 | 1.12.0-1~ubuntu16.04.3 |  |
 +| libwayland-egl1-mesa | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| libwayland-server0 | Updated | No | 1.12.0-1~ubuntu16.04.2 | 1.12.0-1~ubuntu16.04.3 |  |
 +| libwbclient0 | Updated | No | 2:​4.3.11+dfsg-0ubuntu0.16.04.12 | 2:​4.3.11+dfsg-0ubuntu0.16.04.13 |  |
 +| libwebkit2gtk-4.0-37 | Updated | No | 2.18.6-0ubuntu0.16.04.1 | 2.20.3-0ubuntu0.16.04.1 |  |
 +| libwebkit2gtk-4.0-37-gtk2 | Updated | No | 2.18.6-0ubuntu0.16.04.1 | 2.20.3-0ubuntu0.16.04.1 |  |
 +| libwebpdemux1 | Added | No |  | 0.4.4-1 |  |
 +| libxatracker2 | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| linux-base | Updated | No | 4.0ubuntu1 | 4.5ubuntu1~16.04.1 |  |
 +| linux-firmware | Updated | No | 1.157.17 | 1.157.20 |  |
 +| linux-generic-hwe-16.04 | Updated | No | 4.13.0.36.55 | 4.15.0.29.51 |  |
 +| linux-headers-4.13.0-36 | Removed | No | 4.13.0-36.40~16.04.1 |  |  |
 +| linux-headers-4.13.0-36-generic | Removed | No | 4.13.0-36.40~16.04.1 |  |  |
 +| linux-headers-4.15.0-29 | Added | No |  | 4.15.0-29.31~16.04.1 |  |
 +| linux-headers-4.15.0-29-generic | Added | No |  | 4.15.0-29.31~16.04.1 |  |
 +| linux-headers-generic-hwe-16.04 | Updated | No | 4.13.0.36.55 | 4.15.0.29.51 |  |
 +| linux-image-4.13.0-36-generic | Removed | No | 4.13.0-36.40~16.04.1 |  |  |
 +| linux-image-4.15.0-29-generic | Added | No |  | 4.15.0-29.31~16.04.1 |  |
 +| linux-image-extra-4.13.0-36-generic | Removed | No | 4.13.0-36.40~16.04.1 |  |  |
 +| linux-image-generic-hwe-16.04 | Updated | No | 4.13.0.36.55 | 4.15.0.29.51 |  |
 +| linux-libc-dev | Updated | No | 4.4.0-116.140 | 4.4.0-131.157 |  |
 +| linux-modules-4.15.0-29-generic | Added | No |  | 4.15.0-29.31~16.04.1 |  |
 +| linux-modules-extra-4.15.0-29-generic | Added | No |  | 4.15.0-29.31~16.04.1 |  |
 +| linux-signed-generic-hwe-16.04 | Updated | No | 4.13.0.36.55 | 4.15.0.29.51 |  |
 +| linux-signed-image-4.13.0-36-generic | Removed | No | 4.13.0-36.40~16.04.1 |  |  |
 +| linux-signed-image-generic-hwe-16.04 | Removed | No | 4.13.0.36.55 |  |  |
 +| lshw | Updated | No | 02.17-1.1ubuntu3.4 | 02.17-1.1ubuntu3.5 |  |
 +| mesa-va-drivers | Updated | No | 17.2.8-0ubuntu0~16.04.1 | 18.0.5-0ubuntu0~16.04.1 |  |
 +| mount | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| openssl | Updated | No | 1.0.2g-1ubuntu4.10 | 1.0.2g-1ubuntu4.13 |  |
 +| patch | Updated | No | 2.7.5-1 | 2.7.5-1ubuntu0.16.04.1 |  |
 +| pciutils | Updated | No | 1:​3.3.1-1.1ubuntu1.1 | 1:​3.3.1-1.1ubuntu1.2 |  |
 +| perl | Updated | No | 5.22.1-9ubuntu0.2 | 5.22.1-9ubuntu0.5 |  |
 +| perl-base | Updated | No | 5.22.1-9ubuntu0.2 | 5.22.1-9ubuntu0.5 |  |
 +| perl-modules-5.22 | Updated | No | 5.22.1-9ubuntu0.2 | 5.22.1-9ubuntu0.5 |  |
 +| plymouth | Updated | No | 0.9.2-3ubuntu13.2 | 0.9.2-3ubuntu13.5 |  |
 +| plymouth-label | Updated | No | 0.9.2-3ubuntu13.2 | 0.9.2-3ubuntu13.5 |  |
 +| plymouth-theme-ubuntu-text | Updated | No | 0.9.2-3ubuntu13.2 | 0.9.2-3ubuntu13.5 |  |
 +| policykit-1 | Updated | No | 0.105-14.1 | 0.105-14.1ubuntu0.1 |  |
 +| poppler-utils | Updated | No | 0.41.0-0ubuntu1.6 | 0.41.0-0ubuntu1.7 |  |
 +| procps | Updated | No | 2:​3.3.10-4ubuntu2.3 | 2:​3.3.10-4ubuntu2.4 |  |
 +| pulseaudio | Updated | No | 1:​8.0-0ubuntu3.8 | 1:​8.0-0ubuntu3.10 |  |
 +| pulseaudio-module-x11 | Updated | No | 1:​8.0-0ubuntu3.8 | 1:​8.0-0ubuntu3.10 |  |
 +| pulseaudio-utils | Updated | No | 1:​8.0-0ubuntu3.8 | 1:​8.0-0ubuntu3.10 |  |
 +| python-apt-common | Updated | No | 1.1.0~beta1ubuntu0.16.04.1 | 1.1.0~beta1ubuntu0.16.04.2 |  |
 +| python-crypto | Updated | No | 2.6.1-6ubuntu0.16.04.2 | 2.6.1-6ubuntu0.16.04.3 |  |
 +| python-magic | Updated | No | 1:​5.25-2ubuntu1 | 1:​5.25-2ubuntu1.1 |  |
 +| python-samba | Updated | No | 2:​4.3.11+dfsg-0ubuntu0.16.04.12 | 2:​4.3.11+dfsg-0ubuntu0.16.04.13 |  |
 +| python3-apport | Updated | No | 2.20.1-0ubuntu2.15 | 2.20.1-0ubuntu2.18 |  |
 +| python3-apt | Updated | No | 1.1.0~beta1ubuntu0.16.04.1 | 1.1.0~beta1ubuntu0.16.04.2 |  |
 +| python3-distupgrade | Updated | No | 1:16.04.24 | 1:16.04.25 |  |
 +| python3-problem-report | Updated | No | 2.20.1-0ubuntu2.15 | 2.20.1-0ubuntu2.18 |  |
 +| python3-update-manager | Updated | No | 1:16.04.12 | 1:16.04.13 |  |
 +| qpdf | Updated | No | 6.0.0-2 | 8.0.2-3~16.04.1 |  |
 +| rfkill | Updated | No | 0.5-1ubuntu3 | 0.5-1ubuntu3.1 |  |
 +| samba-common | Updated | No | 2:​4.3.11+dfsg-0ubuntu0.16.04.12 | 2:​4.3.11+dfsg-0ubuntu0.16.04.13 |  |
 +| samba-common-bin | Updated | No | 2:​4.3.11+dfsg-0ubuntu0.16.04.12 | 2:​4.3.11+dfsg-0ubuntu0.16.04.13 |  |
 +| samba-libs | Updated | No | 2:​4.3.11+dfsg-0ubuntu0.16.04.12 | 2:​4.3.11+dfsg-0ubuntu0.16.04.13 |  |
 +| shared-mime-info | Updated | No | 1.5-2ubuntu0.1 | 1.5-2ubuntu0.2 |  |
 +| snapd | Updated | No | 2.29.4.2 | 2.34.2 |  |
 +| squashfs-tools | Updated | No | 1:​4.3-3ubuntu2.16.04.1 | 1:​4.3-3ubuntu2.16.04.2 |  |
 +| systemd | Updated | No | 229-4ubuntu21.1 | 229-4ubuntu21.4 |  |
 +| systemd-sysv | Updated | No | 229-4ubuntu21.1 | 229-4ubuntu21.4 |  |
 +| thunderbird | Updated | No | 1:​52.6.0+build1-0ubuntu0.16.04.1 | 1:​52.9.1+build3-0ubuntu0.16.04.1 |  |
 +| ubiquity | Updated | No | 2.21.63.6 | 2.21.63.7 |  |
 +| ubiquity-frontend-gtk | Updated | No | 2.21.63.6 | 2.21.63.7 |  |
 +| ubiquity-ubuntu-artwork | Updated | No | 2.21.63.6 | 2.21.63.7 |  |
 +| ubuntu-core-launcher | Updated | No | 2.29.4.2 | 2.34.2 |  |
 +| ubuntu-mono | Updated | No | 14.04+16.04.20171116-0ubuntu1 | 14.04+16.04.20180326-0ubuntu1 |  |
 +| ubuntu-release-upgrader-core | Updated | No | 1:16.04.24 | 1:16.04.25 |  |
 +| ubuntu-release-upgrader-gtk | Updated | No | 1:16.04.24 | 1:16.04.25 |  |
 +| udev | Updated | No | 229-4ubuntu21.1 | 229-4ubuntu21.4 |  |
 +| update-manager | Updated | No | 1:16.04.12 | 1:16.04.13 |  |
 +| update-manager-core | Updated | No | 1:16.04.12 | 1:16.04.13 |  |
 +| update-notifier | Updated | No | 3.168.7 | 3.168.9 |  |
 +| update-notifier-common | Updated | No | 3.168.7 | 3.168.9 |  |
 +| util-linux | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| uuid-runtime | Updated | No | 2.27.1-6ubuntu3.4 | 2.27.1-6ubuntu3.6 |  |
 +| wget | Updated | No | 1.17.1-1ubuntu1.3 | 1.17.1-1ubuntu1.4 |  |
 +| wireless-regdb | Updated | No | 2015.07.20-1ubuntu1 | 2018.05.09-0ubuntu1~16.04.1 |  |
 +| xdg-user-dirs | Updated | No | 0.15-2ubuntu6 | 0.15-2ubuntu6.16.04.1 |  |
 +| xdg-utils | Updated | No | 1.1.1-1ubuntu1.16.04.1 | 1.1.1-1ubuntu1.16.04.3 |  |
 +| xserver-xorg-core-hwe-16.04 | Updated | No | 2:​1.19.5-0ubuntu2~16.04.1 | 2:​1.19.6-1ubuntu4~16.04.1 |  |
 +| xserver-xorg-legacy-hwe-16.04 | Updated | No | 2:​1.19.5-0ubuntu2~16.04.1 | 2:​1.19.6-1ubuntu4~16.04.1 |  |
 +| xserver-xorg-video-amdgpu-hwe-16.04 | Updated | No | 1.4.0-1~16.04.1 | 18.0.1-1~16.04.1 |  |
 +| xserver-xorg-video-ati-hwe-16.04 | Updated | No | 1:​7.10.0-1~16.04.1 | 1:​18.0.1-1~16.04.1 |  |
 +| xserver-xorg-video-intel-hwe-16.04 | Updated | No | 2:​2.99.917+git20170309-0ubuntu1~16.04.1 | 2:​2.99.917+git20171229-1~16.04.1 |  |
 +| xserver-xorg-video-radeon-hwe-16.04 | Updated | No | 1:​7.10.0-1~16.04.1 | 1:​18.0.1-1~16.04.1 |  |